<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Notifier</title>
</head>
<body>

</body>
<link rel="stylesheet" href="css/app.css">
<link rel="stylesheet" href="css/bootstrap.min.css">
<link rel="stylesheet" href="css/bootstrap-theme.min.css">
<script src="js/kotlin.js" type="application/javascript"></script>
<script src="js/webscene-core-0.1.js" type="application/javascript"></script>
<script src="js/jquery-1.9.1.min.js" type="application/javascript"></script>
<script src="js/bootstrap.min.js" type="application/javascript"></script>
<script src="js/webscene-bootstrap-0.1.js" type="application/javascript"></script>
<script src="js/notifier.js" type="application/javascript"></script>
</html>